.overlay_s2s {
	background-color: #85BBEF;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

.s2s_nw {
	background: transparent url(s2s/left-top.gif) no-repeat 0 0;
  width:6px;
  height:23px;
}

.s2s_n {
  background: transparent url(s2s/top-middle.gif) repeat-x 0 0;
  height:23px;
}

.s2s_ne {
  background: transparent url(s2s/right-top.gif) no-repeat 0 0;
  width:6px;
  height:23px;
}

.s2s_w {
  background: transparent url(s2s/frame-left.gif) repeat-y top left;
  width:3px;
}

.s2s_e {
  background: transparent url(s2s/frame-right.gif) repeat-y top right;
  width:3px;
}

.s2s_sw {
  background: transparent url(s2s/bottom-left-c.gif) no-repeat 0 0;
  width:5px;
  height:7px;
}

.s2s_s {
  background: transparent url(s2s/bottom-middle.gif) repeat-x 0 0;
  height:7px;
}

.s2s_se, .s2s_sizer  {
  background: transparent url(s2s/bottom-right-c.gif) no-repeat 0 0;
  width:5px;
  height:7px;
}

.s2s_sizer {
	cursor:se-resize;
}

.s2s_close {
	width: 23px;
	height: 23px;
	background: transparent url(s2s/button-close-focus.gif) no-repeat 0 0;
	position:absolute;
	top:0px;
	right:11px;
	cursor:pointer;
	z-index:1000;
}

.s2s_minimize {
	width: 23px;
	height: 23px;
	background: transparent url(s2s/button-min-focus.gif) no-repeat 0 0;
	position:absolute;
	top:0px;
	right:55px;
	cursor:pointer;
	z-index:1000;
}

.s2s_maximize {
	width: 23px;
	height: 23px;
	background: transparent url(s2s/button-max-focus.gif) no-repeat 0 0;
	position:absolute;
	top:0px;
	right:33px;
	cursor:pointer;
	z-index:1000;
}

.s2s_title {
	float:left;
	height:14px;
	font-size:14px;
	text-align:center;
	margin-top:2px;
	width:100%;
	color: white;
}

.s2s_content {
	overflow:auto;
	color: #eee;
	font-family: Tahoma, Arial, sans-serif;
  	font: 12px arial;
	background: black;
}

/* For alert/confirm dialog */
.s2s_window {
	border:1px solid #F00;
	background: black;
	padding:20px;
	margin-left:auto;
	margin-right:auto;
	width:400px;
}

.s2s_message {
  font: 12px arial;
	text-align:center;
	width:100%;
	padding-bottom:10px;
}

.s2s_buttons {
	text-align:center;
	width:100%;
}

.s2s_buttons input {
	width:20%;
	margin:10px;
}

.s2s_progress {
	float:left;
	margin:auto;
	text-align:center;
	width:100%;
	height:16px;
	background: #FFF url('alert/progress.gif') no-repeat center center
}

.s2s_wired_frame {
	background: black;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

.review {
	color: white;
}

/* Free Sample Packs Widget */
#sample-packs {
    clear: both;
    width: 100%;
}
#sample-packs .packs {
    width: 586px;
    padding: 11px 7px;
    border-top: 2px solid #fff;
    background-color: #696969;
    /* overflow: auto; */
}
#sample-packs h4 {
    padding: 6px;
    font-size: 14px;
    color: #fff;
    background-color: #000;
    margin-bottom:  12px;
}
#sample-packs h4 span {
    color: #9e9e9e;
}
h3#free-sample-packs {
    height: 30px;
    color: #fff;
    text-indent: -99999px;
    background: url(../../img/misc/free-sample-packs.gif) 0 0 no-repeat;
	margin: 5px 0 0 0;
}
#sample-packs .pack-list {
    clear: both;
    float: left;
}
#sample-packs .pack-list .ident {
	padding: 9px 6px;
}
#sample-packs .pack-list li {
    float: left;
    width: 161px;
    padding-right: 9px;
}
#sample-packs .pack-list li.last {
    padding-right: 0;
}
.pack-list .ident {
    display: block;
    float: left;
    border: 1px solid #696969;
}
.pack-list .ident:hover {
    border-color: #fff;
}
.pack-list .ident img {
    display: block;
}
.pack-list .info {
    float: left;
    width: 98px;
    padding-left: 4px;
}
#middle .pack-list .info p {
	padding: 0;
}
#sample-packs .pack-list li li {
    width: auto;
    padding: 0;
}
#sample-packs .pack-list .info h5 {
    font-size: 11px;
}
#sample-packs .pack-list .info h5 a {
    color: #fff;
    text-decoration: none;
}
#sample-packs .pack-list .info h5 a:hover {
    color: #EF7F2D;
    text-decoration:  underline;
}
.pack-list .info p {
    margin-bottom: 5px;
}
#sample-packs ul.pack-list ul.actions {
}
#sample-packs ul.pack-list ul.actions li a {
    display: block;
    height: 14px;
    color: #fff;
    text-decoration: none;
    text-indent: -99999px;
}
#sample-packs .pack-list .actions .download {
    width: 55px;
    background-image: url(../../img/misc/download-sprite.gif);
	
}

#sample-packs .pack-list .actions .speaker {
    width: 16px;
	margin-right: 50px;
    background-image: url(../../img/misc/demo_button_grey.gif);
	background-repeat: no-repeat;
}

#sample-packs .pack-list .actions .zip {
    width: 33px;
    background-image: url(../../img/misc/zip-sprite.gif);
}
#sample-packs .pack-list .actions .download:hover,
#sample-packs .pack-list .actions .zip:hover {
    background-position: 0 -14px;
}
#sample-packs .action-more {
    display: block;
    float: right;
    padding: 4px 6px;
    background-color: #ff9034;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    margin-top: 35px;
}
#sample-packs .action-more:hover {
    background-color: #fff;
    color: #000;
}
/* // Sample Packs */


/* Elements Packs Widget */
#elements-packs {
	clear: both;
	float: right;
    width: 346px;
	bottom: 0;
    position: absolute;
    right: -172px;
}

#middle h3#elements-bite-size  {
	margin:0;
	font-size: 12px;
    text-transform: uppercase;
    background: #fff url(../../img/misc/bg-elements-heading.gif) 0 0 no-repeat;
    padding: 6px 6px 0 6px;
    height: 17px;
}
#elements-bite-size span {
    float: left;
    display: block;
}
#elements-bite-size span.switch {
    font-size: 11px;
    color: #1083b9;
    float: right;
}
#elements-packs .pack-list {
    width: 100%;
}
#elements-packs .pack-list li {
    display: block;
    width: 334px;
    padding: 14px 6px;
    background-color: #fff;
    overflow: hidden;
}
#elements-packs .pack-list li.even,
#elements-packs .pack-list li.even li {
    background-color: #e3e3e3;
}
#elements-packs .pack-list li.even {
    background-position: 0 0;
    background-image: url(../../img/misc/bg-even-grey.gif);
    background-repeat: repeat-x;
}
#elements-packs .pack-list .row {
    clear: both;
    width: 100%;
    float: left;
}
#elements-packs .item {
    float: left;
    width: 167px;
}
#elements-packs .pack-list li.even li {
    background-image:  none;
}
#elements-packs .pack-list li li {
    float: left;
    padding: 0;
    width: 49%;
}
#elements-packs .pack-list .info h5 {
    font-size: 11px;
}
#elements-packs .pack-list .info h5 a {
    color: #000;
    text-decoration: none;
}
#elements-packs .pack-list .info h5 a:hover {
    color: #EF7F2D;
    text-decoration:  underline;
}

#elements-packs .info {
    color: #000;
}
#elements-packs  .price {
    font-weight: bold;
    font-size: 12px;
    color: #ff6600;
	float: right;
	text-align: right;
}
#elements-packs p.listen {
	margin: 3px 0 0 43px;
	float: left;
}
#elements-packs p {
	padding: 10px 0;
	float: left;
}
#elements-packs .action-more {
    display: block;
    clear: both;
    width: 322px;
    padding: 8px 12px 7px 12px;
    border-top: 1px solid #fff;
    background-color: #1083b9;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}
#elements-packs .action-more:hover {
    border-top-color: #1083b9;
    color: #1083b9;
    background-color: #fff;
}
#elements-packs p.listen a {
	display: block;
	float: left;
	height: 10px;
	width: 12px;
	background: url(/img/s/buttons/demo_button_black.gif);
	text-indent: -9999px;
	overflow: hidden;
}
	
#elements-packs form {
	float: left;
	clear: both;
	width: 90px;
}

/* // Elements Packs */


/* Elements List */
.elements-list,
.elements-list li {
/*    clear: both;*/
    float: left;
    width: 100%;
}
.elements-list {
    width: 430px; /* <-- remove this */
}
.elements-list li {
    padding: 15px 0 10px 0;
    border-bottom: 1px solid #4a4a4a;
}
.elements-list li li {
    clear: none;
    width: auto;
    float: none;
    padding: 0;
    border: 0;
}
.elements-list .ident,
.elements-list .item {
    float: left;
	
}
.elements-list .ident {
    display: block;
}
.elements-list .item {
    width: 104px;
    padding-left: 16px;
	position: relative;
	min-height: 110px;
}

.elements-list li img {
	border: 0;
}

.elements-list .item img {
    display: block;
    float: left;
}
.elements-list .item .info {
    float: right;
    width: 56px;
    font-size: 11px;
	padding-bottom: 12px;
}
.elements-list .item .info h5 {
    margin-bottom: 14px;
	color: #fff;
}
.elements-list .item .info .price {
    color: #ff6600;
    margin-bottom: 8px;
}

.elements-list .actions {
	clear: both;
	position: absolute;
	left: 0;
	bottom: 0;
}
.elements-list .actions li {
    float: left;
}
.elements-list .speaker {
	
}
.elements-list .actions .buy {
	margin: 0;
    float: right;
}
.elements-list .actions a {
	display: block;
	color: #fff;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -99999px;
}
.elements-list .speaker a {
	width: 12px; height: 10px;
	background-image: url(/img/misc/demo_button_over.gif);
	background-repeat: no-repeat;
	margin-top: -20px;
	margin-left: 35px;
	float: left;
}
.elements-list .speaker a:hover {
	background-image: url(/img/misc/demo_button.gif);
}
.elements-list .actions .buy a {
	width: 81px; height: 13px;
	background-image: url(/img/misc/buy.gif);
}
.elements-list .actions .buy a:hover {
	background-image: url(/img/misc/buy_hover.gif);
}
.elements-list .action-all {
    float: right;
    display: block;
    width: 61px;
    height: 24px;
/*    margin-top: 17px;*/
    background: url(/img/misc/view-all-sprite.gif) 0 0 no-repeat;
    color: #fff;
    text-indent: -99999px;
	margin-top: 90px;
	
}
.elements-list .action-all:hover {
    background-position: 0 -24px;
}

/* grid list */
.grid-list {
	color: #fff;
}
.grid-list li {
    float: left;
    width: 200px;
    padding-right: 10px;
    margin-bottom: 15px;
}
.grid-list .ident {
    float: left;
    display: block;
}

.grid-list .info .collection-desc {
	width: 80px;
}

.grid-list .info {
    float: right;
    width: 103px;
    padding-left: 0px;
}

.grid-list .actions {
    width: 115px;
    float: left;
}
.grid-list .actions li {
    width: auto;
    padding: 0;
    margin: 0;
}
.grid-list .speaker,
.elements-list.simple .actions .speaker {
	margin-right: 10px;
}

.elements-list li .info .price {
	color: #ff6600;
	width: 40px;
}

.grid-list .actions .buy {
    float: left;
}
.grid-list .actions a {
    display: block;
    color: #fff;
    background-position: 0 0;
    background-repeat: no-repeat;
    text-indent: -99999px;
}
.grid-list .speaker a {
	width: 12px; height: 10px;
	background-image: url(/img/misc/demo_button_over.gif);
	background-repeat: no-repeat;
	margin-top: -16px;
	margin-left: 35px;
	float: left;
}
.grid-list .speaker a:hover {
    background-image: url(/img/misc/demo_button.gif);
}
.grid-list .actions .buy a {
    width: 81px; height: 13px;
    background-image: url(/img/misc/buy.gif);
}
.grid-list .actions .buy a:hover,
.elements-list.simple .actions .buy a:hover {
	background-image: url(/img/misc/buy_hover.gif)
}
.grid-list h5 { font-size: 11px; }

.grid-list .price {
    margin-bottom: 5px;
    color: #ff6600;
    font-size: 11px;
}
.grid-list .actions { margin-top: 8px; }

/* Elements List Simple */
.elements-list.simple {
	color: #fff;
}
.elements-list.simple li {
	position: relative;
}
.elements-list.simple .ident {}

.elements-list.simple .info {
    float: left;
    width: 365px;
    padding-left: 8px;
	padding-bottom: 15px;
}
.elements-list.simple .info p {
    margin-bottom: 6px;
}
.elements-list.simple h5 {
    font-size: 12px;
}
.elements-list.simple .actions {
    float: right;
	width: 105px;
	right: 0;
	left: auto;
	bottom: 10px;
}
.elements-list.simple .actions .buy {
	float: left;
}
.elements-list.simple li {
	margin-top: 0;
}

/* Landing Pages */
.landing-desc {
	margin-bottom: 10px;
	color: #fff;
}

#landing-header-img {
	margin-bottom: 10px;
}

#landing-footer-img {
	margin-top: 10px;
}